<?xml version="1.0"?>
<rewrite>
  <!--首页-->
  <item type="Default" url="">
  </item>
  <!--搜索页，可选参数 {Keyword}-->
  <item type="Feedback" url="Feedback.aspx">
  </item>
  <!--搜索页，可选参数 {Keyword}-->
  <item type="Search" url="Search/{Keyword}.aspx">
  </item>
  <!--栏目列表，参数 {Channelname} {ChannelID}必选其一-->
  <item type="List" url="{Channelname}.aspx">
  </item>
  <!--栏目类别分页，参数 {Channelname} {ChannelID}必选其一 参数{Page}必选 -->
  <item type="ListPage" url="{ChannelID}/{Page}.aspx">
  </item>
  <!--文章内容页，参数 {Articlename} {ArticleID}必选其一 参数{Channelname}可选 -->
  <item type="Article" url="{Channelname}/{ArticleID}.aspx">
  </item>
  <!--404处理-->
  <item type="NotFound" url="{*NotFound}">
  </item>
</rewrite>